
@font-face{
    font-family:"HelveticaNeue";
    src:url("/sites/default/files/content-images/marca_neutrogena/fonts/888853af-419e-4366-8893-7683d6d70551.eot?#iefix");
    src:url("/sites/default/files/content-images/marca_neutrogena/fonts/888853af-419e-4366-8893-7683d6d70551.eot?#iefix") format("eot"),url("/sites/default/files/content-images/marca_neutrogena/fonts/16480120-9ca0-43f5-8527-ed84d689bbec.woff2") format("woff2"),url("/sites/default/files/content-images/marca_neutrogena/fonts/a70539fb-1bc0-4545-928a-f08ab96c8ad5.woff") format("woff"),url("/sites/default/files/content-images/marca_neutrogena/fonts/050294b7-f41d-4fa0-8098-b62506752dd5.ttf") format("truetype"),url("/sites/default/files/content-images/marca_neutrogena/fonts/1de0a421-148e-4355-a398-e6840ba45898.svg#1de0a421-148e-4355-a398-e6840ba45898") format("svg");
}

.inlineList {
    padding: 0;
}
.inlineList li {
    display: inline-block;
    list-style: none;
    margin-right: 5px;
}
.myProduct {
    font-family: "HelveticaNeue", sans-serif;
    text-align: center;
    margin: -15px;
    color: #484848;
    font-size: 14px;
    height: 306px;
    position: relative;
}
.productBox {
    display: table;
    height: 210px;
}
.productTitle {
    display: table-cell;
    width: 55%;
    text-align: left;
    vertical-align: middle;
    height: 100%;
    padding-right: 5px;
    line-height: 1;
}
.productImage {
    margin-top: 10px;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    padding: 0 8px;
}
.productImage img {
    width: 100%;
    height: auto;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}
.title {
    letter-spacing: -1px;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 3px;
}
.subtitle {
    letter-spacing: -0.5px;
    margin-bottom: 26px;
}
.description {
    background-image: url(/sites/default/files/content-images/marca_neutrogena/ne-bg-description.png);
    text-align: right;
    padding: 10px;
    letter-spacing: -0.5px;
    display: table;
    position: absolute;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    left: 0;
    line-height: 1;
}
.description li {
    display: table-cell;
    list-style: none;
    padding-left: 5px;
}
.description li:first-child {
    text-align: left;
    float: left;
    padding-left: 0;
    vertical-align: middle;
}
.description li.icon {
    width: 36px;
    vertical-align: middle;
}
/* HORIZONTAL PRODUCT */

.horizontal .productTitle {
    padding-right: 0;
}
.horizontal .productImage {
    display: table-row;
}
.horizontal .productImage img {
    max-height: 155px;
    width: auto;
    margin-top: 25px;
}
.horizontal .productTitle {
    text-align: center;
}
/* EXPANDEND */

.expandedProduct {
    font-family: "HelveticaNeue", sans-serif;
}
.titleBox {
    background-image: url(/sites/default/files/content-images/marca_neutrogena/ne-bg-description.png);
    margin-bottom: 20px;
    padding: 18px;
    width: 80%;
    position: relative;
}
.titleBoxGradient {
    position: absolute;
    width: 100px;
    height: 90px;
    background: #FFF;
    right: 0;
    top: 0;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}
.contentBox .text {
    vertical-align: top;
    padding: 18px;
}
.contentBox .product {
    position: relative;
    overflow: hidden;
    float: right;
    margin: 0 10px;
}
.backgroundProduct {
    background: #fff;
    border-radius: 100%;
    position: absolute;
    width: 400px;
    height: 400px;
    top: -140px;
}
/* FIX MAIN STYLES */

.box-generic-expand-content div.active {
    margin-right: 0px;
    margin-left: 0px;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0 !important;
}
.yes-expand .box-generic-expand {
    height: auto !important;
}
.yes-expand .box-generic-expand-body {
    margin-left: 0px;
    margin-bottom: 0px;
}
.yes-flip .content {
    overflow: visible;
}/*
.jnj-skin .text-family {
    color: #7fbde7 !important;
}
.jnj-skin, .jnj-skin .bg-family {
    background-color: #7fbde7;
    }*/
    /* RESPONSIVE STYLES */

    @media (max-width: 768px) {
        .titleBox {
            width: 85%;
        }
        .titleBoxGradient {
            width: 50px;
        }
    }
    @media (min-width: 768px) and (max-width: 1880px) {
        .myProduct {
            height: 240px;
        }
        .productBox {
            height: 165px;
        }
        .subtitle {
            margin-bottom: 12px;
        }
        .description li:first-child {
            font-size: 13px;
        }
        .description li.icon {
            width: 30px;
        }
        .horizontal .productImage img {
            max-height: 120px;
            margin-top: 10px;
        }
        /* EXPANDED */
    }
    @media (min-width: 1880px) {
        /* EXPANDED */
        
        .myProduct {
            height: 300px;
        }
        .backgroundProduct {
            width: 450px;
            height: 450px;
        }
    }